Subject: bug#22789: 25.1.50; In last master build https connections stop working

From: Alain Schneble <[email-masked]>
Date: Thu, 3 Mar 2016 10:03:54 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Odd that I'm not seeing this, too...  What GNU/Linux system are you
> using?  I'm on Ubuntu, but I can't really see why that would change
> anything...  Does your Emacs have SVG support?
>
> Anyway, I think your patch is correct, so I've applied it.

Thank you, Lars.  You are right!  It didn't happen if compiled with SVG
support.  I had /no/ SVG support before, so I ran into this issue.  With
SVG support it takes another path, where insert-image is not called with
an empty string.  That's why it didn't happen there.